Bug Hunting Session
Bug 56189 - Intel(R) Dynamic Application Loader Host Interface Service Intel(R) Management and Security Application User Notification Service.
Summary: Intel(R) Dynamic Application Loader Host Interface Service Intel(R) Managemen...
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Installation (show other bugs)
Version:
(earliest affected)
3.6.2.2 release
Hardware: IA64 (Itanium) Windows (All)
: medium major
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
: 78708 (view as bug list)
Depends on:
Blocks:
 
Reported: 2012-10-19 16:05 UTC by Bret Gehring
Modified: 2015-09-04 03:01 UTC (History)
6 users (show)

See Also:
Crash report or crash signature:


Attachments
Dialog box showing the problem (26.84 KB, image/png)
2013-08-12 17:33 UTC, Alan Mead
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Bret Gehring 2012-10-19 16:05:27 UTC
I am having problems upgrading LibreOffice 3.6.1 to 3.6.2. The operating system is Windows 7. The installation Wizard fails gives the following error message:

The Following applications are using files that need to be updated by this setup. Close these applications and click retry to continual.

Intel(R) Dynamic Application Loader Host Interface Service Intel(R) Management and Security Application User Notification Service.

I have rebooted the PC and have uninstalled LibreOffice 3.6.1. The problem still persists.  

I can reinstall LibO_3.6.1_Win_x86_install_multi with no problems. I believe this is because it doesn't change any files.

LibO_3.6.2_Win_x86_install_multi fails every-time. I also tried to downgrade to version 3.5.7. I get the same error.

I got around the problem by temporarily stopping the two services, Control Panel – Administrative Tools - Services 

I checked to see if this error was previously reported to Bugzilla, I haven't found anything. But, I may have missed it. 


OS Windows 7 Home Premium
64 bit OS

Hardware Intel(R) Celeron(R) CPUB820 1.7Ghz
Comment 1 Andrew Jones 2012-10-21 20:48:08 UTC
I am having the same problem
Fresh install of version 3.6.2 on a brand new computer, only Firefox and Thunderbird have been installed

Windows 7 family premium 64 bit (French version)

Intel i3-2370M
Comment 2 Andrew Jones 2012-10-22 20:13:13 UTC
Same problem installing 3.5.7

(In case it is important I am attempting to install UK English version of Libre Office on Windows 7 Family Premium 64bit (French).
Never had this problem before with earlier versions.
Comment 3 Andras Timar 2012-10-23 12:42:06 UTC
Workaround exists, so I lower severity a bit. It still needs investigation why this 3rd party program has conflict with LibreOffice.
Comment 4 Thomas Hackert 2013-07-01 13:07:33 UTC
Hello Bret, *,
have you tested it with a newer version of LO than 3.6.2.2? Is this bug solved there?

And what is this "Intel(R) Dynamic Application Loader Host Interface Service Intel(R) Management and Security Application User Notification Service."? Something like a firewall? Was installed before LO?

Sorry for the inconvenience
Thomas.
Comment 5 Bret Gehring 2013-07-02 13:01:01 UTC
I am sorry, I wasn't aware that this is an active issue yet. I will endeavor to answer your questions. 

"Have you tested it with a newer version of LO than 3.6.2.2? Is this bug solved
there?"

I have been regularly upgrading Libre Office since then. My current version is Version 3.6.6.2 (Build ID: f969faf). I have had experienced no problems upgrading LO since 3.6.3.? It is my guess that the problem is resolved.

"And what is this "Intel(R) Dynamic Application Loader Host Interface Service Intel(R) Management and Security Application User Notification Service."? Something like a firewall? Was installed before LO?"

I don't know what the "Intel(R) Dynamic Application Loader Host Interface Service Intel(R) Management and Security Application User Notification Service" does.  
Yes, it was factory installed when I bought the computer. I was able to install LO 3.6.1.? with no problems. I had to temporarily disable the service to install 3.6.2.?. I have experienced no conflict with the service and later releases of LO since.
Comment 6 Thomas Hackert 2013-07-02 15:54:56 UTC
Hello Bret, *,
thank you for your answer (you don't need to send me a private message ... ;) ) I am not reading here every hour, but have a look through my commented bugs every now and then ... ;)

Due to your comment 5, I will close this bug as "Works for me"
Thanks again for reporting this bug and answering my question
Thomas.
Comment 7 Alan Mead 2013-08-12 17:32:30 UTC
This problem occurred for me today when I tried to install LO 4.1.0.4 on a new Lenovo desktop computer.  I think the work-around is difficult to follow and this should be viewed as a bug and fixed.
Comment 8 Alan Mead 2013-08-12 17:33:58 UTC
Created attachment 83978 [details]
Dialog box showing the problem

This dialog shows the problem that occurs.
Comment 9 manj_k 2014-05-14 21:06:45 UTC
*** Bug 78708 has been marked as a duplicate of this bug. ***
Comment 10 Joel Madero 2014-11-06 00:01:16 UTC
Never confirmed by QA - moving to UNCONFIRMED to get them to confirm. Thanks
Comment 11 Robinson Tryon (qubit) 2014-11-12 00:24:08 UTC
(In reply to Alan Mead from comment #8)
> Created attachment 83978 [details]
> Dialog box showing the problem
> 
> This dialog shows the problem that occurs.

Alan: Are you also running Win7?

Chris/Bret: Are you using Lenovo computers as well?  (and are you using the factory installation, or did you install the OS yourself?)
Comment 12 Bret Gehring 2014-11-12 13:49:03 UTC
It has been a few years since I experienced the problem. At the time I was using the factory installed Windows 7 on a Gateway NE56R13u Laptop.
Comment 13 Bret Gehring 2014-11-12 13:52:15 UTC
(In reply to Robinson Tryon (qubit) from comment #11)
> (In reply to Alan Mead from comment #8)
> > Created attachment 83978 [details]
> > Dialog box showing the problem
> > 
> > This dialog shows the problem that occurs.
> 
> Alan: Are you also running Win7?
> 
> Chris/Bret: Are you using Lenovo computers as well?  (and are you using the
> factory installation, or did you install the OS yourself?)

Robinson
It has been a few years since I experienced the problem. At the time I was using the factory installed Windows 7 on a Gateway NE56R13u Laptop.
Comment 14 Robinson Tryon (qubit) 2015-01-11 01:42:52 UTC
(In reply to Bret Gehring from comment #12)
> It has been a few years since I experienced the problem. At the time I was
> using the factory installed Windows 7 on a Gateway NE56R13u Laptop.

Thanks.

Alan: Please let us know about the version of Windows you used for testing.
Comment 15 QA Administrators 2015-07-18 17:36:27 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

This NEEDINFO message was generated on: 2015-07-18
Comment 16 QA Administrators 2015-09-04 03:01:45 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO
Message generated on: 2015-09-03